# This is a sample ApplicationResources file.
# This will have labels and messages for the application.

# The following properties are required by the JAFFA framework
error={0}
error.framework.general=An Internal Error With The Framework Has Occurred. Contact Your Administrator. The error has been written to the log file.
error.logon.failed=Logon failed. Please try again with the correct logon info
error.widgets.usergrid.savefailed=User Grid Settings were not saved successfully.

exception.org.jaffa.exceptions.ValidationException.belowMinimum={0} has a value below the allowable minimum {1}
exception.org.jaffa.exceptions.ValidationException.exceedsMaximum={0} exceeds the maximum allowable value {1}
exception.org.jaffa.exceptions.ValidationException.formatCurrency={0} must contain only currency values
exception.org.jaffa.exceptions.ValidationException.formatDateOnly={0} must contain only date values. Date format must be like {1}
exception.org.jaffa.exceptions.ValidationException.formatDateTime={0} must contain only date/time values. Date/time format must be like {1}
exception.org.jaffa.exceptions.ValidationException.formatDecimal={0} must contain only decimal values
exception.org.jaffa.exceptions.ValidationException.formatInteger={0} must contain only integer values
exception.org.jaffa.exceptions.ValidationException.mandatoryField={0} is a mandatory field
exception.org.jaffa.exceptions.ValidationException.patternMismatch={0} has an invalid pattern. Valid Pattern is {1}
exception.org.jaffa.exceptions.ValidationException.tooMuchData={0} has too much data in it. Limit is {1} characters
exception.org.jaffa.exceptions.DomainObjectNotFoundException.domainObjectNotFound={0} not found
exception.org.jaffa.exceptions.MandatoryFieldException.mandatoryField=[exception.org.jaffa.exceptions.ValidationException.mandatoryField]
exception.org.jaffa.exceptions.DuplicateKeyException.duplicateKey=Key already exists in {0}

label.Jaffa.Widgets.UserGrid.ColName=Column Name
label.Jaffa.Widgets.UserGrid.KeyName=Primary Key
label.Jaffa.Widgets.UserGrid.NoRecordsKey=There were no records returned
label.Jaffa.Widgets.UserGrid.NoRecordsKeyTest=There were no records returned test

label.Jaffa.Inquiry.CriteriaDropDownOption.Equals==
label.Jaffa.Inquiry.CriteriaDropDownOption.NotEquals=!=
label.Jaffa.Inquiry.CriteriaDropDownOption.GreaterThan=>
label.Jaffa.Inquiry.CriteriaDropDownOption.SmallerThan=<
label.Jaffa.Inquiry.CriteriaDropDownOption.GreaterThanEqualTo=>=
label.Jaffa.Inquiry.CriteriaDropDownOption.SmallerThanEqualTo=<=
label.Jaffa.Inquiry.CriteriaDropDownOption.IsNotNull=Is Not Null
label.Jaffa.Inquiry.CriteriaDropDownOption.IsNull=Is Null
label.Jaffa.Inquiry.CriteriaDropDownOption.Between=Between
label.Jaffa.Inquiry.CriteriaDropDownOption.In=In
label.Jaffa.Inquiry.CriteriaDropDownOption.BeginsWith=Begins With
label.Jaffa.Inquiry.CriteriaDropDownOption.EndsWith=Ends With
label.Jaffa.Inquiry.CriteriaDropDownOption.Like=Like
label.Jaffa.Inquiry.BooleanCriteriaDropDownOption.Any=Any
label.Jaffa.Inquiry.BooleanCriteriaDropDownOption.True=True
label.Jaffa.Inquiry.BooleanCriteriaDropDownOption.False=False
label.Jaffa.Inquiry.MaxRecordsDropDownOption.Unlimited=Unlimited
label.Jaffa.Inquiry.OrderByField.SortAscending=
label.Jaffa.Inquiry.OrderByField.SortDescending=\ desc
label.Jaffa.inquiry.sort=Sort
label.Jaffa.inquiry.export=Export
label.Jaffa.inquiry.exporttype.webPage=Web Page
label.Jaffa.inquiry.exporttype.excel=Excel
label.Jaffa.inquiry.exporttype.xml=XML
label.Jaffa.inquiry.maxRecords=Max Records
label.Jaffa.inquiry.moreRecordsExist=<B>* More Records Exist</B>
label.Jaffa.inquiry.delete.confirm=Are you sure you want to perform the delete?
label.Jaffa.Inquiry.CriteriaOption.Any=(Any)





label.Jaffa.Widgets.Button.Search=Search
label.Jaffa.Widgets.Button.CreateNew=Create New
label.Jaffa.Widgets.Button.View=View
label.Jaffa.Widgets.Button.Update=Update
label.Jaffa.Widgets.Button.Delete=Delete
label.Jaffa.Widgets.Button.Refresh=Refresh
label.Jaffa.Widgets.Button.ModifySearch=ModifySearch
label.Jaffa.Widgets.Button.Select=Select
label.Jaffa.Widgets.Button.Close=Close
label.Jaffa.Widgets.Button.Action=Action
label.Jaffa.Widgets.Button.Clear=Clear
label.Jaffa.Widgets.Button.Cancel=Cancel
label.Jaffa.Widgets.Button.Save=Save
label.Jaffa.Widgets.Button.RunReport=Run Report
label.Jaffa.Widgets.Button.CancelProcess=Cancel this process
label.Jaffa.Widgets.Button.Submit=Submit form
label.Jaffa.Widgets.Button.SubmitTrans=Submit this transaction
label.Jaffa.Widgets.Button.CancelTrans=Cancel this transaction
label.Jaffa.Widgets.Button.RefreshPage=Refresh this page
label.Jaffa.Widgets.Button.Copy=Copy


#The following are required by the Catalog Module
title.MyApp.Catalog.PartFinder.criteria=Part Finder Criteria
title.MyApp.Catalog.PartFinder.results=Part Finder Results
title.MyApp.Catalog.PartViewer.view=Part Viewer
label.Myapp.Catalog.Part=Part
label.Myapp.Catalog.Part.Part=Part Number
label.Myapp.Catalog.Part.Noun=Description
label.Myapp.Catalog.Part.Nin=NIIN
label.Myapp.Catalog.Part.Prime=Prime
label.Myapp.Catalog.Part.Nsn=NSN
label.Myapp.Catalog.Part.CategoryInstrument=Category of Instrument
label.Myapp.Catalog.Part.UmShowCode=Unit of Issue

